进了次kde把我郁闷的

为当前最终发行版之前的所有版本提供支持
回复
头像
lasking
帖子: 575
注册时间: 2007-03-14 14:26
来自: 我用眼神杀死你
送出感谢: 0
接收感谢: 0
联系:

进了次kde把我郁闷的

#1

帖子 lasking » 2007-03-30 10:12

切到kde打开电驴 没设置

又回到gnome下载

10K 我倒 后来一看 把我的下载调到了20k 强制高id 的勾没了

狂晕
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-03-30 11:26

混用系统是有些问题的。2边都按照自己的意思修改配置。
● 鸣学
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2007-03-30 11:33

......

你认为不同的桌面环境,一个软件的配置文件会有两份吗?.....
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”